cereal::traits::has_member_versioned_load_and_construct< T, A > Struct Template Reference

Member load and construct check (versioned) More...

`#include </build/libcereal-DxEySL/libcereal-1.3.1+dfsg/include/cereal/details/traits.hpp>`

Inheritance diagram for cereal::traits::has_member_versioned_load_and_construct< T, A >:

## Detailed Description

### template<typename T, typename A>
struct cereal::traits::has_member_versioned_load_and_construct< T, A >

Member load and construct check (versioned)

The documentation for this struct was generated from the following file:

- traits.hpp